* {
    box-sizing: border-box;
    font-family: -apple-system, BlinkMacSystemFont, sans-serif;
}

body {
    margin: 0;
    padding: 0;
    height: 100vh;
    justify-content: center;
    align-items: center;
    background-color: rgb(64, 63, 63);
    color: white;
}

.signup-wrapper {
    width: 100%;
    margin: 0 auto;
    position: relative;
    z-index: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
}


.login-container {
    width: 90%;
    max-width: 420px;
    padding: 20px;
    text-align: center;
}

button {
    background-color: #056eaf;
    color: rgb(64, 63, 63);
    padding: 12px 25px;
    font-size: 16px;
    border-radius: 8px;
    cursor: pointer;
    width: 100%;
    border: none;


}

input {
    width: 100%;
    padding: 12px 15px;
    margin-bottom: 15px;
    border: 1px solid #ccc;
    font-size: 16px;
    outline: none;
    box-sizing: border-box;
    border-color: #056eaf;
    background-color: rgb(36, 35, 35);
    color: rgb(176, 176, 176);
}

input::placeholder {
    color: rgb(176, 176, 176);
}

select {
    color: rgb(176, 176, 176);
    width: 100%;
    padding: 12px 15px;
    margin-bottom: 15px;
    border: 1px solid #ccc;
    font-size: 16px;
    outline: none;
    box-sizing: border-box;
    border-color: #056eaf;
    background-color: rgb(36, 35, 35);
}

p {
    color: #ccc;
}

.note {
    text-align: left;
    width: 100%;
}

a {
    color: #056eaf;
    text-decoration: none;
}